Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 08:03:09 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sales team,
Recently i purchased splash brand T-shirt  two numbers of same size ''medium'' but one of the T-shirt  over shrinked after first wash. I am surprised why it is shrinked , may be quality is not good .

Now, I am not satisfied & want to return back or get replacement , I have the invoice paper.

I need your reply in this regard asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953460